#lr-section-v1 {
    margin-top: 150px;
}

#lr-section-v1 .row-lr-section {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    justify-content: space-between;
}

#lr-section-v1 .col-left-lr {
    width: 40%;
}

#lr-section-v1 .col-right-lr {
    width: 55%;
}

#lr-section-v1 .block-text-lr h2 {
    font-family: 'Poppins';
    color: #281752;
    font-size: 2.39vw;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin: 0;
}

#lr-section-v1 .block-list-lr {
    margin-top: 70px;
}

#lr-section-v1 .block-list-lr ul {
    display: flex;
    flex-wrap: wrap;
}

#lr-section-v1 .block-list-lr ul li {
    width: 100%;
    margin-bottom: 10px;
    padding: 20px;
    cursor: pointer;
}

#lr-section-v1 .block-list-lr ul li:last-child {
    margin-bottom: 0;
}

#lr-section-v1 .block-list-lr ul li.active,
#lr-section-v1 .block-list-lr ul li:hover {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 8px 0px rgba(40, 39, 93, 0.06);
}

#lr-section-v1 .block-list {
    display: flex;
    align-items: start;
}

#lr-section-v1 .list-icon img {
    width: 30px;
}

#lr-section-v1 .list-icon {
    margin-right: 10px;
}

#lr-section-v1 .list-text h3 {
    font-family: 'Poppins';
    font-size: 0.989vw;
    color: #281752;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

#lr-section-v1 .list-text p {
    font-family: 'Poppins';
    font-size: 0.9375vw;
    color: #565656;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

#lr-section-v1 .block-img-lr ul {
    display: flex;
    flex-wrap: wrap;
}

#lr-section-v1 .block-img-lr ul li {
    width: 100%;
    display: none;
}

#lr-section-v1 .block-img-lr ul li.active {
    display: block;
}

@media(max-width: 1000px) {
    #lr-section-v1 {
        margin-top: 100px;
    }

    #lr-section-v1 .col-left-lr {
        width: 100%;
    }

    #lr-section-v1 .col-right-lr {
        width: 100%;
    }

    #lr-section-v1 .block-text-lr h2 {
        font-size: 37px;
    }

    #lr-section-v1 .block-list-lr {
        margin-top: 50px;
    }

    #lr-section-v1 .list-text h3 {
        font-size: 18px;
    }

    #lr-section-v1 .list-text p {
        font-size: 16px;
    }
}

@media(max-width: 380px) {
    #lr-section-v1 .block-text-lr h2 {
        font-size: 30px;
    }

    #lr-section-v1 .list-text h3 {
        font-size: 17px;
    }

    #lr-section-v1 .list-text p {
        font-size: 15px;
    }
}

@media(max-width: 321px) {
    #lr-section-v1 .block-text-lr h2 {
        font-size: 27px;
    }

    #lr-section-v1 .list-text p {
        font-size: 15px;
    }
}